Subject: Re: bug: hard links to soft links do not work
From: "John Vincent" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 02 Aug 2002 10:04:54 +0000

Hi,

I wonder if you could explain in a little more detail what
your patch does? Thanks.

/John Vincent.

>I've checked in a patch.  What I've done isn't consistent with linux but
>at least it does something sensible now:
>
>   j:\tmp>touch x
>   j:\tmp>ln -s x y
>   j:\tmp>ln y z
>   j:\tmp>ls -l ?
>   -rw-rw-rw-    2 cgf      None            0 Aug  1 19:56 x
>   lrwxrwxrwx    1 cgf      None           82 Aug  1 19:56 y -> x
>   -rw-rw-rw-    2 cgf      None            0 Aug  1 19:56 z
>

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/